### Property

# Gtk GLArea:use-es

deprecated: 4.12

#### Declaration

    property use-es: gboolean [ read, write ]

#### Description [src]

If set to `TRUE` the widget will try to create a `GdkGLContext` using OpenGL ES instead of OpenGL.

Type: | `gboolean`
Deprecated since: | 4.12
Use `GtkGLArea:allowed-apis`

Default value | FALSE
Getter method | `gtk_gl_area_get_use_es()`
Setter method | `gtk_gl_area_set_use_es()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no